BHP150 | AZD 1222 - Bug #5920
Problem creating follow up visit
31/03/2022 11:03 - Patrick Israel

Status: Resolved
Priority: Urgent
Assignee: moffat motlhanka
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

28/03/2022

0%
0.00 hour
0.00 hour

Description

We are getting the pop up message " The appointment datetime cannot be outside window period"”

We cannot close interim visits it show that not all CRFs have been keyed even though they are all keyed.Please assist.

History

#1 - 25/04/2022 09:11 - Ame Diphoko

- Assignee changed from moffat motlhanka to Ame Diphoko

#2 - 09/08/2022 09:27 - Ame Diphoko

- Assignee changed from Ame Diphoko to moffat motlhanka

#3 - 09/09/2022 07:55 - Nimrod Munatsi
- Status changed from New to Resolved

25/04/2025
